{% extends 'fet/base.html' %}
{% load static %}

{% block content %}
<br><br><br><br>
<div class="uk-text-center">
    <img class="ok-sign" src="{% static 'fet/hotdog.gif' %}" alt="signe ok">
    <h2 class="order-status">Votre commande est en cours de préparation</h2>
    <p><b><em>{{ object.fet }}</em></b></p>
    <br><br><br>
    <p>Merci d'utiliser YakaFet</p>
</div>
{% endblock %}
